.stl
{
margin:5px; 15px;
padding:5px 10px;
background-color:#333333;
color:#FFFFFF;
border:solid 2px #CCC;
border-radius:10px;
font-weight:bold;
box-shadow:gray 5px 5px 5px;
}
h3
{
font-style:italic;
color:#CCCCCC;
}
h4
{
font-style:italic;
color:#CCCCCC;
}
#main
{
background-color:#ffffff;
height:800px;
width:100%;
border-style:solid;
border-color:#FFFFCC;
}
#top
{
height:150px;
width:100%;
background-image:url(gray.jpg);
}
#middle
{
height:900px;
width:100%;
background-image:url(pgray.jpg);
border-bottom-style:solid;
border-bottom-width:15px;
border-bottom-color:#CCCCCC;
}
#midtop
{
background-image:url(cut.jpg);
height:300px;
width:100%;
background-repeat:repeat-x;
}
#slide
{
height:300px;
width:60%;
background-color:#333333;
margin-left:250px;
border:solid 10px #999999;
box-shadow: -30px 30px 10px -20px  #888888;
}
#title{

height:100px;
width:80%;
margin-left:120px;
}
#text
{
margin-top:20px;
background-image:url(title1.png);
height:100px;
width:34%;
background-repeat:no-repeat;
float:left;
}
#menu
{
background-image:url(pgray.jpg);
height:60px;
width:66%;
border-radius:10px;
float:left;
margin-top:40px;

}
#menu ul li
{
display:inline;
list-style-type:none;


}
#menu ul li a
{
text-decoration:none;
color:#000000;
font-size:22px;
font-style:italic;
padding-left:35px;
font-weight:bold;

}
#menu ul li a:hover
{

font-size:26px;
font-style:italic;
color:#fff;
font-weight:bold;
text-shadow: 0 2px 4px #000;
}
#left
{
height:280px;
width:280px;
background-color:#333333;
float:left;
margin:50px;
margin-left:140px;
padding:8px;
text-align:justify;
border-radius:25px;
line-height:1.5;
}
#right
{
height:280px;
width:280px;
background-color:#333333;
float:left;
margin:50px;
padding:8px;
text-align:justify;
border-radius:25px;
}
#mid
{
line-height:1.5;
height:280px;
width:280px;
background-color:#333333;
float:left;
margin:50px;
padding:8px;
text-align:justify;
border-radius:25px;
}
#mid img
{
margin-left:40px;
}
#mid a
{
font-style:italic;
color:#CCCCCC;
border-style:solid;
border-width:2px;
border-color:#CCCCCC;
border-radius:10px;
padding:3px 10px;
margin-left:100px;
text-decoration:none;
}
#right img
{
margin-left:40px;
}
#right a
{
font-style:italic;
color:#CCCCCC;
border-style:solid;
border-width:2px;
border-color:#CCCCCC;
border-radius:10px;
padding:3px 10px;
margin-left:100px;
text-decoration:none;
}
#scroll
{


}
#scroll img
{
margin:20px;
}
#footer
{
background-color:#333333;
height:70px;
width:100%;
color:#CCCCCC;
text-align:center;
font-size:16px;
padding-top:5px;
font-family:"Times New Roman", Times, serif;
float:left;
}
#links
{
height:300px;
width:100%;
background-color:#666666;
 -webkit-column-count: 7; 
  -moz-column-count: 7;
 column-count: 7;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
	line-height:1.5;
}
#links ul li
{
list-style-type:none;

}
#links ul li a
{
color:white;
text-decoration:none;
font-style:italic;
}

#links ul li a:hover
{
color:white;

text-decoration:underline;
}


